## phpunit-git 1.2.0

=== debian/changelog ===
phpunit-git (1.2.0-1) unstable; urgency=low

  * Initial Release (Closes: #746302)

 -- David Prévot <taffit@debian.org>  Mon, 28 Apr 2014 16:30:25 -0400
