=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=phppear
	# The doc only contains installation advices
	sed -i '/ role="doc" /d' */package.xml
