## phpunit-git 2.0.1

=== debian/changelog ===
phpunit-git (2.0.1-2build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 21:37:31 +0000

phpunit-git (2.0.1-2) unstable; urgency=medium

  * Upload to unstable in sync with phploc

 -- David Prévot <taffit@debian.org>  Thu, 28 May 2015 17:14:05 -0400

phpunit-git (2.0.1-1) experimental; urgency=medium

  [ Jamie Adams ]
  * Convert array to string when passing to exception

 -- David Prévot <taffit@debian.org>  Tue, 07 Apr 2015 22:00:55 -0400

phpunit-git (2.0.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Rename SebastianBergmann\Git to SebastianBergmann\Git\Git
  * Introduce SebastianBergmann\Git\Exeption and
    SebastianBergmann\Git\RuntimeExeption

  [ David Prévot ]
  * Adapt to Composer source
  * Bump standards version to 3.9.6
  * Update copyright
  * Add upstream changelog
  * Upload to experimental since phploc depends on phpunit-git (<< 2~~)

 -- David Prévot <taffit@debian.org>  Sun, 08 Feb 2015 15:04:23 -0400
