=== debian/control ===
Source: phpunit-git
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: ant,
               debhelper (>= 9),
               php-codesniffer,
               phpab,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/sebastianbergmann/git
Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-git.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit-git.git

Package: phpunit-git
Architecture: all
Depends: git, ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 Git is a PHPUnit extension that provides a simple PHP wrapper for Git.
 .
 PHPUnit is a unit testing suite for the PHP language, modelled on the
 xUnit testing framework.
