## phpunit-git 2.1.3

=== debian/changelog ===
phpunit-git (2.1.3-1) unstable; urgency=medium

  [ Remi Collet ]
  * Windows dosn't seems to like env options in single command line (#26)

 -- David Prévot <taffit@debian.org>  Sat, 18 Jun 2016 12:35:34 -0400

phpunit-git (2.1.2-1) unstable; urgency=medium

  [ Kamil Skoneczny ]
  * Fix getCurrentBranch() to support branches with slashes

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Sat, 28 May 2016 11:18:23 -0400

phpunit-git (2.1.1-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Bump version
  * Implement isWorkingCopyClean()

  [ David Prévot ]
  * Update copyright (years)
  * Update Standards-Version to 3.9.7
  * Build with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Tue, 08 Mar 2016 19:43:33 -0400
