## phpunit-git 2.1.4

=== debian/changelog ===
phpunit-git (2.1.4-1) unstable; urgency=medium

  * Update Standards-Version to 4.0.0

 -- David Prévot <taffit@debian.org>  Fri, 04 Aug 2017 20:25:32 -0400
