=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                php-codesniffer,
                phpab,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/sebastianbergmann/git
 Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-git.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit-git.git
